@charset "UTF-8";
/* CSS Document */


@media(min-width:481px){

#contents{
    width:1200px;
	margin:0 auto;
	padding-top:0px;
	padding-bottom:40px;
}



.maintitle{
	width:250px;
	margin:0 auto;
	text-align:center;
	padding-top:40px;
	
}

.contentsarea{
	width:960px;
	margin:0 auto;
}


.contentsarea2{
	width:960px;
	margin:0 auto;
	padding-top:30px;
}


.contentsarea3{
	width:960px;
	margin:0 auto;
	padding-top:10px;
	padding-bottom:30px;
}




.servicestitle2{
	width:351px;
	margin-top:50px;
}


.servicestitle3{
	width:900px;
	margin:0 auto;
	
}

.servicestext{
	width:900px;
	margin-top:20px;
	margin-left:0px;
	font-size:16px;
	line-height:28px;
}

.servicestext2{
	width:160px;
	margin-top:20px;
	margin-left:40px;
	font-size:17px;
	line-height:28px;
	font-weight:700;
	color:#336633;
	float:left;
}


.servicestext3{
	width:710px;
	margin-top:20px;
	margin-left:40px;
	font-size:15px;
	line-height:28px;
	float:left;
}


.maintext{
	width:900px;
	margin-top:50px;
	margin-left:40px;
	font-size:20px;
	line-height:42px;
	font-weight:100;
	text-align:center;
}


.casebt1{
	display:block;
	width:301px;
	height:81px;
	background-image:url(../images/casebt1b.png);
	background-repeat:no-repeat;
	float:left;
}

a.casebt1{
	display:block;
	width:301px;
	height:81px;
	background-image:url(../images/casebt1a.png);
	background-repeat:no-repeat;
	float:left;
}

a.casebt1:hover{
	background-image:url(../images/casebt1b.png);
	background-repeat:no-repeat;
}

.casebt2{
	display:block;
	width:301px;
	height:81px;
	background-image:url(../images/casebt2b.png);
	background-repeat:no-repeat;
	margin-left:20px;
	float:left;
}


a.casebt2{
	display:block;
	width:301px;
	height:81px;
	background-image:url(../images/casebt2a.png);
	background-repeat:no-repeat;
	margin-left:20px;
	float:left;
}

a.casebt2:hover{
	background-image:url(../images/casebt2b.png);
	background-repeat:no-repeat;
}

.casebt3{
	display:block;
	width:301px;
	height:81px;
	background-image:url(../images/casebt3b.png);
	background-repeat:no-repeat;
	margin-left:20px;
	float:left;
}


a.casebt3{
	display:block;
	width:301px;
	height:81px;
	background-image:url(../images/casebt3a.png);
	background-repeat:no-repeat;
	margin-left:20px;
	float:left;
}

a.casebt3:hover{
	background-image:url(../images/casebt3b.png);
	background-repeat:no-repeat;
}

.border{
	width:950px;
	height:1px;
	background-image:url(../images/border.png);
	margin-top:80px;
	margin-bottom:40px;
}

.border2{
	width:950px;
	height:1px;
	background-image:url(../images/border.png);
	margin-top:30px;
	margin-bottom:10px;
}

.casestitle{
	width:905px;
	height:50px;
	margin-top:10px;
	background-image:url(../images/title_bg.gif);
	background-repeat:no-repeat;
	background-position:bottom;
}

.casestitle1{
	width:950px;
	margin-top:0px;
	margin-bottom:0px;
	font-size:20px;
	line-height:42px;
	font-weight:bold;
}


.casestitle2{
	width:900px;
	padding-top:15px;
	padding-left:70px;
	font-size:20px;
	line-height:44px;
	color:#336633;
	font-weight:500;
}

.casestext{
	width:950px;
	margin-top:20px;
	font-size:16px;
	line-height:42px;
	text-align:left;
}
	
.casestext2{
	width:950px;
	padding-top:5px;
	font-size:16px;
	line-height:36px;
	text-align:left;
}



.casesphoto{
	width:950px;
	margin-top:30px;
	text-align:left;
}

.casesphoto2{
	display:none;
}


.caseslist{
	width:950px;
	margin-top:0px;
	font-size:16px;
	line-height:31px;
	}
	
.listtitle{
	width:900px;
	margin:0 auto;
	padding-top:10px;
	font-size:18px;
	line-height:42px;
	text-align:center;
	font-weight:500;
	}

.listtitle2{
	width:850px;
	padding-top:10px;
	margin:0 auto;
	font-size:18px;
	line-height:42px;
	text-align:left;
	font-weight:500;
	}
	
	
.listtitle3{
	width:900px;
	padding-top:30px;
	padding-bottom: 30px;
	margin:0 auto;
	font-size:18px;
	line-height:42px;
	text-align:center;
	font-weight:500;
	}

	

.caseslistspace2{
	width:950px;
	margin-top:80px;
	font-size:16px;
	line-height:31px;
	}


}


@media(max-width:480px){


.maintitle{
	width:250px;
	margin:0 auto;
	text-align:center;
	padding-top:40px;
	
}


.contentsarea{
	width:100%;
	margin:0 auto;
}


.contentsarea2{
	width:100%;
	margin:0 auto;
	padding-top:30px;
	padding-bottom:50px;
}

.contentsarea3{
	width:100%;
	margin:0 auto;
	padding-top:10px;
	padding-bottom:50px;
}



.servicestitle2{
	width:100%;
	margin:0 auto;
	
}


.servicestitle3{
	width:100%;
	margin:0 auto;
	
}

.servicestext{
	width:90%;
	margin:0 auto;
	padding-top:20px;
	font-size:14px;
	line-height:28px;
}

.servicestext2{
	width:150px;
	margin:0 auto;
	padding-top:20px;
	font-size:17px;
	line-height:28px;
	font-weight:bold;
	color:#336633;
}


.servicestext3{
	width:90%;
	margin:0 auto;
	padding-top:20px;
	font-size:17px;
	line-height:28px;
}


.maintext{
	width:90%;
	margin:0 auto;
	padding-top:20px;
	font-size:20px;
	line-height:42px;
	text-align:left;
}


.casebt1{
	display:block;
	width:301px;
	height:81px;
	background-image:url(../images/casebt1b.png);
	background-repeat:no-repeat;
	margin:20px auto 0;
}

a.casebt1{
	display:block;
	width:301px;
	height:81px;
	background-image:url(../images/casebt1a.png);
	background-repeat:no-repeat;
	margin:20px auto 0;
}

a.casebt1:hover{
	background-image:url(../images/casebt1b.png);
	background-repeat:no-repeat;
}

.casebt2{
	display:block;
	width:301px;
	height:81px;
	background-image:url(../images/casebt2b.png);
	background-repeat:no-repeat;
	margin:40px auto 0;
}


a.casebt2{
	display:block;
	width:301px;
	height:81px;
	background-image:url(../images/casebt2a.png);
	background-repeat:no-repeat;
	margin:40px auto 0;
}

a.casebt2:hover{
	background-image:url(../images/casebt2b.png);
	background-repeat:no-repeat;
}

.casebt3{
	display:block;
	width:301px;
	height:81px;
	background-image:url(../images/casebt3b.png);
	background-repeat:no-repeat;
	margin:40px auto 0;
}


a.casebt3{
	display:block;
	width:301px;
	height:81px;
	background-image:url(../images/casebt3a.png);
	background-repeat:no-repeat;
	margin:40px auto 0;
}

a.casebt3:hover{
	background-image:url(../images/casebt3b.png);
	background-repeat:no-repeat;
}

.border{
	width:90%;
	height:1px;
	background-image:url(../images/border.png);
	background-size: 100%;
	margin:50px auto;
}

.border2{
	width:90%;
	height:1px;
	background-image:url(../images/border.png);
	background-size: 100%;
	margin:30px auto 10px;
}


.casestitle{
	width:90%;
	margin-top:30px;
	background-image:url(../images/title_bg2.gif);
	background-repeat:no-repeat;
	background-size: 100%;
	background-position:left 70%;
	padding-top:0px;
	margin:30px auto 10px;
}

.casestitle1{
	width:90%;
	margin:0 auto;
	padding-top:20px;
	font-size:20px;
	line-height:42px;
	font-weight:bold;
}

.casestitle2{
	width:auto;
	padding-top:20px;
	padding-left:55px;
	font-size:2.0em;
	line-height:44px;
	color:#336633;
	font-weight:500;
}



.casestext{
	width:90%;
	margin:0 auto;
	padding-top:30px;
	font-size:16px;
	line-height:42px;
	font-weight:100;
}
	
.casestext2{
	width:90%;
	margin:0 auto;
	padding-top:5px;
	font-size:15px;
	line-height:32px;
	font-weight:100;
	text-align:center;
}

.casesphoto{
	display:none;
}

.casesphoto2{
	width:initial;
	width:90%;
	padding-top:20px;
	text-align:center;
	margin:0 auto;
}
	
	
.casesphoto2 img{
	width:100%;
}


.caseslist{
	width:90%;
	margin:20px auto 50px;
	font-size:15px;
	line-height:31px;
	}
	
.listtitle{
	width:90%;
	margin:20px auto 0;
	font-size:18px;
	line-height:42px;
	}
	
.listtitle2{
	width:90%;
	margin:20px auto 0;
	font-size:18px;
	line-height:42px;
	text-align:left;
	}

	
.listtitle3{
	width:90%;
	padding-top:30px;
	padding-bottom: 30px;
	margin:0 auto;
	font-size:18px;
	line-height:42px;
	text-align:center;
	font-weight:500;
	}

.caseslistspace2{
	width:90%;
	padding-top:60px;
	margin:0 auto;
	font-size:16px;
	line-height:31px;
	}
}

.w-02{
	width: 625px;
}
@media(max-width:480px){ 
	.w-02{
		width: 100%;
	}
}